#Command file for Mgraph to generate PostScript plots

#The sign # comments the line
#Square brackets ([...]) indicate that the enclosed element is optional
#Quotes ("...") are used around literal characters
#The sign \ joins the line with the next line
#Set up and uncomment the ReadFile and the SendToFile/SendToPrinter lines
#Mgraph -help  provides a description of the command file

#Color  options: Red Blue Magenta Black Green Forest Sienna Yellow
#               Coral Violet Plum Cyan Turquoise Whitel
#Line   options: Solid NoLine MicroDash  SmallDash Dash LongDash Dashdot LineDot
#Marker options: NoMark  BigDot SmallDot Cross X
#                Square  Diamond  TriangleUp  TriangleDown  Circle
#               FSquare FDiamond FTriangleUp FTriangleDown FCircle


#Verbose

#WindowSize Width=580 Height=553
#SetPaper   [A4 | A3 | B5 | USLETTER | USLEGAL]
#LineJoin   [Round|Sharp]
#SetSignature	"L.O.A. Computer Team"
#AddLogo    XStart=0.000 YStart=0.000 XScale=-1.000 YScale=0.000


#############################################################

AnnotationWindow
SurfaceLUT          LutNumber=1
ColorScale	Mode=Linear [|Boxes]	XStart=-5.7732% YStart=8.39161% XEnd=96.4948% YEnd=25.641% Min=0 Max=255  \
	Color=Black Position=DownRight NoTick=Yes CFormat="%.1f" Size=1 \
	List= 0 0 100 100 200 200
ColorScale	Mode=Boxes [|Linear]	XStart=-5.97938% YStart=34.2657% XEnd=96.2887% YEnd=53.8462% Min=0 Max=255  \
	Color=Black Position=DownRight NoTick=Yes CFormat="%.0f" Size=1 \
	List= 0 0 50 50 100 100 150 150 200 200 250 250

#   ********  Annotations ********  
PlotText     XStart=16.29%  YStart=70.16%   Color=Red Style=Plain  Height=3.00 Angle=0.00  Text="Color palette n^o 1\nGrey Scale"
#   ********  Annotations: End ********  

DrawCell     XStart=2.0000   YStart=2.0000   Width=5.0000   Height=3.0000\
	Type=Color   Orientation=Portrait  Mode=Margin[|ScaleToFrame] 

#############################################################

AnnotationWindow
SurfaceLUT          LutNumber=2
ColorScale	Mode=Linear [|Boxes]	XStart=-5.7732% YStart=8.39161% XEnd=96.4948% YEnd=25.641% Min=0 Max=255  \
	Color=Black Position=DownRight NoTick=Yes CFormat="%.1f" Size=1 \
	List= 0 0 100 100 200 200
ColorScale	Mode=Boxes [|Linear]	XStart=-5.97938% YStart=34.2657% XEnd=96.2887% YEnd=53.8462% Min=0 Max=255  \
	Color=Black Position=DownRight NoTick=Yes CFormat="%.0f" Size=1 \
	List= 0 0 50 50 100 100 150 150 200 200 250 250

#   ********  Annotations ********  
PlotText     XStart=16.29%  YStart=70.16%   Color=Red Style=Plain  Height=3.00 Angle=0.00  Text="Color palette n^o 2\nRainbow0"
#   ********  Annotations: End ********  

DrawCell     XStart=8.0000   YStart=2.0000   Width=5.0000   Height=3.0000\
	Type=Color   Orientation=Portrait  Mode=Margin[|ScaleToFrame] 

#############################################################

AnnotationWindow
SurfaceLUT          LutNumber=3
ColorScale	Mode=Linear [|Boxes]	XStart=-5.7732% YStart=8.39161% XEnd=96.4948% YEnd=25.641% Min=0 Max=255  \
	Color=Black Position=DownRight NoTick=Yes CFormat="%.1f" Size=1 \
	List= 0 0 100 100 200 200
ColorScale	Mode=Boxes [|Linear]	XStart=-5.97938% YStart=34.2657% XEnd=96.2887% YEnd=53.8462% Min=0 Max=255  \
	Color=Black Position=DownRight NoTick=Yes CFormat="%.0f" Size=1 \
	List= 0 0 50 50 100 100 150 150 200 200 250 250

#   ********  Annotations ********  
PlotText     XStart=16.29%  YStart=70.16%   Color=Red Style=Plain  Height=3.00 Angle=0.00  Text="Color palette n^o 3\nRainbow1"
#   ********  Annotations: End ********  

DrawCell     XStart=14.0000   YStart=2.0000   Width=5.0000   Height=3.0000\
	Type=Color   Orientation=Portrait  Mode=Margin[|ScaleToFrame] 

#############################################################

AnnotationWindow
SurfaceLUT          LutNumber=4
ColorScale	Mode=Linear [|Boxes]	XStart=-5.7732% YStart=8.39161% XEnd=96.4948% YEnd=25.641% Min=0 Max=255  \
	Color=Black Position=DownRight NoTick=Yes CFormat="%.1f" Size=1 \
	List= 0 0 100 100 200 200
ColorScale	Mode=Boxes [|Linear]	XStart=-5.97938% YStart=34.2657% XEnd=96.2887% YEnd=53.8462% Min=0 Max=255  \
	Color=Black Position=DownRight NoTick=Yes CFormat="%.0f" Size=1 \
	List= 0 0 50 50 100 100 150 150 200 200 250 250

#   ********  Annotations ********  
PlotText     XStart=16.29%  YStart=70.16%   Color=Red Style=Plain  Height=3.00 Angle=0.00  Text="Color palette n^o 4\nRainbow2"
#   ********  Annotations: End ********  

DrawCell     XStart=2.0000   YStart=5.0000   Width=5.0000   Height=3.0000\
	Type=Color   Orientation=Portrait  Mode=Margin[|ScaleToFrame] 

#############################################################

AnnotationWindow
SurfaceLUT          LutNumber=5
ColorScale	Mode=Linear [|Boxes]	XStart=-5.7732% YStart=8.39161% XEnd=96.4948% YEnd=25.641% Min=0 Max=255  \
	Color=Black Position=DownRight NoTick=Yes CFormat="%.1f" Size=1 \
	List= 0 0 100 100 200 200
ColorScale	Mode=Boxes [|Linear]	XStart=-5.97938% YStart=34.2657% XEnd=96.2887% YEnd=53.8462% Min=0 Max=255  \
	Color=Black Position=DownRight NoTick=Yes CFormat="%.0f" Size=1 \
	List= 0 0 50 50 100 100 150 150 200 200 250 250

#   ********  Annotations ********  
PlotText     XStart=16.29%  YStart=70.16%   Color=Red Style=Plain  Height=3.00 Angle=0.00  Text="Color palette n^o 5\nRainbow3"
#   ********  Annotations: End ********  

DrawCell     XStart=8.0000   YStart=5.0000   Width=5.0000   Height=3.0000\
	Type=Color   Orientation=Portrait  Mode=Margin[|ScaleToFrame] 

#############################################################

AnnotationWindow
SurfaceLUT          LutNumber=6
ColorScale	Mode=Linear [|Boxes]	XStart=-5.7732% YStart=8.39161% XEnd=96.4948% YEnd=25.641% Min=0 Max=255  \
	Color=Black Position=DownRight NoTick=Yes CFormat="%.1f" Size=1 \
	List= 0 0 100 100 200 200
ColorScale	Mode=Boxes [|Linear]	XStart=-5.97938% YStart=34.2657% XEnd=96.2887% YEnd=53.8462% Min=0 Max=255  \
	Color=Black Position=DownRight NoTick=Yes CFormat="%.0f" Size=1 \
	List= 0 0 50 50 100 100 150 150 200 200 250 250

#   ********  Annotations ********  
PlotText     XStart=16.29%  YStart=70.16%   Color=Red Style=Plain  Height=3.00 Angle=0.00  Text="Color palette n^o 6\nRainbow4"
#   ********  Annotations: End ********  

DrawCell     XStart=14.0000   YStart=5.0000   Width=5.0000   Height=3.0000\
	Type=Color   Orientation=Portrait  Mode=Margin[|ScaleToFrame] 

#############################################################

AnnotationWindow
SurfaceLUT          LutNumber=7
ColorScale	Mode=Linear [|Boxes]	XStart=-5.7732% YStart=8.39161% XEnd=96.4948% YEnd=25.641% Min=0 Max=255  \
	Color=Black Position=DownRight NoTick=Yes CFormat="%.1f" Size=1 \
	List= 0 0 100 100 200 200
ColorScale	Mode=Boxes [|Linear]	XStart=-5.97938% YStart=34.2657% XEnd=96.2887% YEnd=53.8462% Min=0 Max=255  \
	Color=Black Position=DownRight NoTick=Yes CFormat="%.0f" Size=1 \
	List= 0 0 50 50 100 100 150 150 200 200 250 250

#   ********  Annotations ********  
PlotText     XStart=16.29%  YStart=70.16%   Color=Red Style=Plain  Height=3.00 Angle=0.00  Text="Color palette n^o 7\nGeodesic"
#   ********  Annotations: End ********  

DrawCell     XStart=2.0000   YStart=8.0000   Width=5.0000   Height=3.0000\
	Type=Color   Orientation=Portrait  Mode=Margin[|ScaleToFrame] 

#############################################################

AnnotationWindow
SurfaceLUT          LutNumber=8
ColorScale	Mode=Linear [|Boxes]	XStart=-5.7732% YStart=8.39161% XEnd=96.4948% YEnd=25.641% Min=0 Max=255  \
	Color=Black Position=DownRight NoTick=Yes CFormat="%.1f" Size=1 \
	List= 0 0 100 100 200 200
ColorScale	Mode=Boxes [|Linear]	XStart=-5.97938% YStart=34.2657% XEnd=96.2887% YEnd=53.8462% Min=0 Max=255  \
	Color=Black Position=DownRight NoTick=Yes CFormat="%.0f" Size=1 \
	List= 0 0 50 50 100 100 150 150 200 200 250 250

#   ********  Annotations ********  
PlotText     XStart=16.29%  YStart=70.16%   Color=Red Style=Plain  Height=3.00 Angle=0.00  Text="Color palette n^o 8\nSeismic"
#   ********  Annotations: End ********  

DrawCell     XStart=8.0000   YStart=8.0000   Width=5.0000   Height=3.0000\
	Type=Color   Orientation=Portrait  Mode=Margin[|ScaleToFrame] 

#############################################################

AnnotationWindow
SurfaceLUT          LutNumber=9
ColorScale	Mode=Linear [|Boxes]	XStart=-5.7732% YStart=8.39161% XEnd=96.4948% YEnd=25.641% Min=0 Max=255  \
	Color=Black Position=DownRight NoTick=Yes CFormat="%.1f" Size=1 \
	List= 0 0 100 100 200 200
ColorScale	Mode=Boxes [|Linear]	XStart=-5.97938% YStart=34.2657% XEnd=96.2887% YEnd=53.8462% Min=0 Max=255  \
	Color=Black Position=DownRight NoTick=Yes CFormat="%.0f" Size=1 \
	List= 0 0 50 50 100 100 150 150 200 200 250 250

#   ********  Annotations ********  
PlotText     XStart=16.29%  YStart=70.16%   Color=Red Style=Plain  Height=3.00 Angle=0.00  Text="Color palette n^o 9\nTopographic"
#   ********  Annotations: End ********  

DrawCell     XStart=14.0000   YStart=8.0000   Width=5.0000   Height=3.0000\
	Type=Color   Orientation=Portrait  Mode=Margin[|ScaleToFrame] 

#############################################################

AnnotationWindow
SurfaceLUT          LutNumber=10
ColorScale	Mode=Linear [|Boxes]	XStart=-5.7732% YStart=8.39161% XEnd=96.4948% YEnd=25.641% Min=0 Max=255  \
	Color=Black Position=DownRight NoTick=Yes CFormat="%.1f" Size=1 \
	List= 0 0 100 100 200 200
ColorScale	Mode=Boxes [|Linear]	XStart=-5.97938% YStart=34.2657% XEnd=96.2887% YEnd=53.8462% Min=0 Max=255  \
	Color=Black Position=DownRight NoTick=Yes CFormat="%.0f" Size=1 \
	List= 0 0 50 50 100 100 150 150 200 200 250 250

#   ********  Annotations ********  
PlotText     XStart=16.29%  YStart=70.16%   Color=Red Style=Plain  Height=3.00 Angle=0.00  Text="Color palette n^o 10\nAdditive"
#   ********  Annotations: End ********  

DrawCell     XStart=2.0000   YStart=11.0000   Width=5.0000   Height=3.0000\
	Type=Color   Orientation=Portrait  Mode=Margin[|ScaleToFrame] 

#############################################################

AnnotationWindow
SurfaceLUT          LutNumber=11
ColorScale	Mode=Linear [|Boxes]	XStart=-5.7732% YStart=8.39161% XEnd=96.4948% YEnd=25.641% Min=0 Max=255  \
	Color=Black Position=DownRight NoTick=Yes CFormat="%.1f" Size=1 \
	List= 0 0 100 100 200 200
ColorScale	Mode=Boxes [|Linear]	XStart=-5.97938% YStart=34.2657% XEnd=96.2887% YEnd=53.8462% Min=0 Max=255  \
	Color=Black Position=DownRight NoTick=Yes CFormat="%.0f" Size=1 \
	List= 0 0 50 50 100 100 150 150 200 200 250 250

#   ********  Annotations ********  
PlotText     XStart=16.29%  YStart=70.16%   Color=Red Style=Plain  Height=3.00 Angle=0.00  Text="Color palette n^o 11\nCEE"
#   ********  Annotations: End ********  

DrawCell     XStart=8.0000   YStart=11.0000   Width=5.0000   Height=3.0000\
	Type=Color   Orientation=Portrait  Mode=Margin[|ScaleToFrame] 

#############################################################

AnnotationWindow
SurfaceLUT          LutNumber=12
ColorScale	Mode=Linear [|Boxes]	XStart=-5.7732% YStart=8.39161% XEnd=96.4948% YEnd=25.641% Min=0 Max=255  \
	Color=Black Position=DownRight NoTick=Yes CFormat="%.1f" Size=1 \
	List= 0 0 100 100 200 200
ColorScale	Mode=Boxes [|Linear]	XStart=-5.97938% YStart=34.2657% XEnd=96.2887% YEnd=53.8462% Min=0 Max=255  \
	Color=Black Position=DownRight NoTick=Yes CFormat="%.0f" Size=1 \
	List= 0 0 50 50 100 100 150 150 200 200 250 250

#   ********  Annotations ********  
PlotText     XStart=16.29%  YStart=70.16%   Color=Red Style=Plain  Height=3.00 Angle=0.00  Text="Color palette n^o 12\nX11"
#   ********  Annotations: End ********  

DrawCell     XStart=14.0000   YStart=11.0000   Width=5.0000   Height=3.0000\
	Type=Color   Orientation=Portrait  Mode=Margin[|ScaleToFrame] 

#############################################################

AnnotationWindow
SurfaceLUT          LutNumber=13
ColorScale	Mode=Linear [|Boxes]	XStart=-5.7732% YStart=8.39161% XEnd=96.4948% YEnd=25.641% Min=0 Max=255  \
	Color=Black Position=DownRight NoTick=Yes CFormat="%.1f" Size=1 \
	List= 0 0 100 100 200 200
ColorScale	Mode=Boxes [|Linear]	XStart=-5.97938% YStart=34.2657% XEnd=96.2887% YEnd=53.8462% Min=0 Max=255  \
	Color=Black Position=DownRight NoTick=Yes CFormat="%.0f" Size=1 \
	List= 0 0 50 50 100 100 150 150 200 200 250 250

#   ********  Annotations ********  
PlotText     XStart=16.29%  YStart=70.16%   Color=Red Style=Plain  Height=3.00 Angle=0.00  Text="Color palette n^o 13\nGrey 16 levels"
#   ********  Annotations: End ********  

DrawCell     XStart=2.0000   YStart=14.0000   Width=5.0000   Height=3.0000\
	Type=Color   Orientation=Portrait  Mode=Margin[|ScaleToFrame] 

#############################################################

AnnotationWindow
SurfaceLUT          LutNumber=4
ColorScale	Mode=Linear [|Boxes]	XStart=-5.7732% YStart=8.39161% XEnd=96.4948% YEnd=25.641% Min=0 Max=255  \
	Color=Black Position=DownRight NoTick=Yes CFormat="%.1f" Size=1 \
	List= 0 0 100 100 200 200
ColorScale	Mode=Boxes [|Linear]	XStart=-5.97938% YStart=34.2657% XEnd=96.2887% YEnd=53.8462% Min=0 Max=255  \
	Color=Black Position=DownRight NoTick=Yes CFormat="%.0f" Size=1 \
	List= 0 0 50 50 100 100 150 150 200 200 250 250

#   ********  Annotations ********  
PlotText     XStart=16.29%  YStart=70.16%   Color=Red Style=Plain  Height=3.00 Angle=0.00  Text="Color palette n^o 14\nRainbow 16 levels"
#   ********  Annotations: End ********  

DrawCell     XStart=8.0000   YStart=14.0000   Width=5.0000   Height=3.0000\
	Type=Color   Orientation=Portrait  Mode=Margin[|ScaleToFrame] 

SendToEPSFile   File="OUT/scale.eps"  Type=Color    [Copies=1]   Orientation=Portrait
#SendToPrinter  Command="/usr/LOA/bin/vidpsLEX"  Type=Color   [Copies=1]   Orientation=Portrait
