#verbose
# **************************  MSKY -> MGRAPH COMMAND FILE ************************

ReadFile     File="DataBlock ANGSTRO" Mode=Cartesian  Style=ScatterPlot \
NColumns=2  XColumn=1  YColumn=2  NLines=0  LinesToSkip=0 UndefValue=3.40282e+38
PlotTitle     Title="Angstrom coeficient" Height=1.00
Grid          Frame=Yes   Xgrid=No       Ygrid=No  [Yes | Light | No]
LineStyle     Curve=1   Style=Solid           Color=Violet       Thickness=4
MarkStyle     Curve=1   Style=Nomark          Size=3
LineStyle     Curve=2   Style=Noline           Color=Red       Thickness=4
MarkStyle     Curve=2   Style=FCircle          Size=3
LineStyle     Curve=3   Style=Noline           Color=Red       Thickness=4
MarkStyle     Curve=3   Style=FCircle          Size=4
LineStyle     Curve=4   Style=Noline           Color=Red       Thickness=4
MarkStyle     Curve=4   Style=FCircle          Size=5
LineStyle     Curve=5   Style=Noline           Color=Red       Thickness=4
MarkStyle     Curve=5   Style=FCircle          Size=6
LineStyle     Curve=6   Style=Noline           Color=Red       Thickness=4
MarkStyle     Curve=6   Style=FCircle          Size=7
LineStyle     Curve=7   Style=Noline           Color=Red       Thickness=4
MarkStyle     Curve=7   Style=FCircle          Size=8
LineStyle     Curve=8   Style=Noline           Color=Red       Thickness=4
MarkStyle     Curve=8   Style=FCircle          Size=9
LineStyle     Curve=9   Style=Noline           Color=Red       Thickness=4
MarkStyle     Curve=9   Style=FCircle          Size=10
XTitle        Title=" " Height=1.00
XAxis Show=Yes     Scale=Linear    Min=38677    Max=76325  Delta=0  Color=Black  Thickness=1
XLabel        LabelStep=-1   Reference=-1   LabelHeight=0.60   CFormat=""  Angle=30.0\
List=  37800 "10/30/00"  39600 "11/00/00"  41400 "11/30/00"  43200 "12/00/00"  45000 "12/30/00"  46800 "13/00/00"  48600 "13/30/00"  50400 "14/00/00"  52200 "14/30/00"  54000 "15/00/00"  55800 "15/30/00"  57600 "16/00/00"  59400 "16/30/00"  61200 "17/00/00"  63000 "17/30/00"  64800 "18/00/00"  66600 "18/30/00"  68400 "19/00/00"  70200 "19/30/00"  72000 "20/00/00"  73800 "20/30/00"  75600 "21/00/00" 
PlotText     XStart=77.43%  YStart=9.04%   Color=Black Style=Plain  Height=1.00 Angle=0.00  Text="(0.4412 / 0.8687)"
YTitle        Title="" Height=1.00
YAxis Show=Yes     Scale=Linear    Min=0    Max=1.500000    Delta=-1  Color=Black  Thickness=1
YLabel        LabelStep=-1    Reference=-1   LabelHeight=0.60   CFormat="%.3f"  Angle=0.0
DrawCell     XStart=2.5   YStart=3.5   Width=16.0   Height=6.0\
Type=Color   Orientation=Portrait  Mode=Margin[|ScaleToFrame]


ReadFile     File="DataBlock OPTHDEP" Mode=Cartesian  Style=ScatterPlot \
NColumns=2  XColumn=1  YColumn=2  NLines=0  LinesToSkip=0 UndefValue=3.40282e+38
PlotTitle     Title="Optical thickness" Height=1.00
Grid          Frame=Yes   Xgrid=No       Ygrid=No  [Yes | Light | No]
LineStyle     Curve=1   Style=Solid           Color=Black       Thickness=4
MarkStyle     Curve=1   Style=FCircle          Size=3
LineStyle     Curve=2   Style=Noline           Color=Black       Thickness=4
MarkStyle     Curve=2   Style=FCircle          Size=4
LineStyle     Curve=3   Style=Noline           Color=Black       Thickness=4
MarkStyle     Curve=3   Style=FCircle          Size=5
LineStyle     Curve=4   Style=Noline           Color=Black       Thickness=4
MarkStyle     Curve=4   Style=FCircle          Size=6
LineStyle     Curve=5   Style=Noline           Color=Black       Thickness=4
MarkStyle     Curve=5   Style=FCircle          Size=7
LineStyle     Curve=6   Style=Noline           Color=Black       Thickness=4
MarkStyle     Curve=6   Style=FCircle          Size=8
LineStyle     Curve=7   Style=Noline           Color=Black       Thickness=4
MarkStyle     Curve=7   Style=FCircle          Size=9
LineStyle     Curve=8   Style=Noline           Color=Black       Thickness=4
MarkStyle     Curve=8   Style=FCircle          Size=10
LineStyle     Curve=9   Style=Solid           Color=Red       Thickness=4
MarkStyle     Curve=9   Style=FCircle          Size=3
LineStyle     Curve=10   Style=Noline           Color=Red       Thickness=4
MarkStyle     Curve=10   Style=FCircle          Size=4
LineStyle     Curve=11   Style=Noline           Color=Red       Thickness=4
MarkStyle     Curve=11   Style=FCircle          Size=5
LineStyle     Curve=12   Style=Noline           Color=Red       Thickness=4
MarkStyle     Curve=12   Style=FCircle          Size=6
LineStyle     Curve=13   Style=Noline           Color=Red       Thickness=4
MarkStyle     Curve=13   Style=FCircle          Size=7
LineStyle     Curve=14   Style=Noline           Color=Red       Thickness=4
MarkStyle     Curve=14   Style=FCircle          Size=8
LineStyle     Curve=15   Style=Noline           Color=Red       Thickness=4
MarkStyle     Curve=15   Style=FCircle          Size=9
LineStyle     Curve=16   Style=Noline           Color=Red       Thickness=4
MarkStyle     Curve=16   Style=FCircle          Size=10
LineStyle     Curve=17   Style=Solid           Color=Green       Thickness=4
MarkStyle     Curve=17   Style=FCircle          Size=3
LineStyle     Curve=18   Style=Noline           Color=Green       Thickness=4
MarkStyle     Curve=18   Style=FCircle          Size=4
LineStyle     Curve=19   Style=Noline           Color=Green       Thickness=4
MarkStyle     Curve=19   Style=FCircle          Size=5
LineStyle     Curve=20   Style=Noline           Color=Green       Thickness=4
MarkStyle     Curve=20   Style=FCircle          Size=6
LineStyle     Curve=21   Style=Noline           Color=Green       Thickness=4
MarkStyle     Curve=21   Style=FCircle          Size=7
LineStyle     Curve=22   Style=Noline           Color=Green       Thickness=4
MarkStyle     Curve=22   Style=FCircle          Size=8
LineStyle     Curve=23   Style=Noline           Color=Green       Thickness=4
MarkStyle     Curve=23   Style=FCircle          Size=9
LineStyle     Curve=24   Style=Noline           Color=Green       Thickness=4
MarkStyle     Curve=24   Style=FCircle          Size=10
LineStyle     Curve=25   Style=Solid           Color=Magenta       Thickness=4
MarkStyle     Curve=25   Style=FCircle          Size=3
LineStyle     Curve=26   Style=Noline           Color=Magenta       Thickness=4
MarkStyle     Curve=26   Style=FCircle          Size=4
LineStyle     Curve=27   Style=Noline           Color=Magenta       Thickness=4
MarkStyle     Curve=27   Style=FCircle          Size=5
LineStyle     Curve=28   Style=Noline           Color=Magenta       Thickness=4
MarkStyle     Curve=28   Style=FCircle          Size=6
LineStyle     Curve=29   Style=Noline           Color=Magenta       Thickness=4
MarkStyle     Curve=29   Style=FCircle          Size=7
LineStyle     Curve=30   Style=Noline           Color=Magenta       Thickness=4
MarkStyle     Curve=30   Style=FCircle          Size=8
LineStyle     Curve=31   Style=Noline           Color=Magenta       Thickness=4
MarkStyle     Curve=31   Style=FCircle          Size=9
LineStyle     Curve=32   Style=Noline           Color=Magenta       Thickness=4
MarkStyle     Curve=32   Style=FCircle          Size=10
LineStyle     Curve=33   Style=Solid           Color=Blue       Thickness=4
MarkStyle     Curve=33   Style=FCircle          Size=3
LineStyle     Curve=34   Style=Noline           Color=Blue       Thickness=4
MarkStyle     Curve=34   Style=FCircle          Size=4
LineStyle     Curve=35   Style=Noline           Color=Blue       Thickness=4
MarkStyle     Curve=35   Style=FCircle          Size=5
LineStyle     Curve=36   Style=Noline           Color=Blue       Thickness=4
MarkStyle     Curve=36   Style=FCircle          Size=6
LineStyle     Curve=37   Style=Noline           Color=Blue       Thickness=4
MarkStyle     Curve=37   Style=FCircle          Size=7
LineStyle     Curve=38   Style=Noline           Color=Blue       Thickness=4
MarkStyle     Curve=38   Style=FCircle          Size=8
LineStyle     Curve=39   Style=Noline           Color=Blue       Thickness=4
MarkStyle     Curve=39   Style=FCircle          Size=9
LineStyle     Curve=40   Style=Noline           Color=Blue       Thickness=4
MarkStyle     Curve=40   Style=FCircle          Size=10
LineStyle     Curve=41   Style=Solid           Color=Forest       Thickness=4
MarkStyle     Curve=41   Style=FCircle          Size=3
LineStyle     Curve=42   Style=Noline           Color=Forest       Thickness=4
MarkStyle     Curve=42   Style=FCircle          Size=4
LineStyle     Curve=43   Style=Noline           Color=Forest       Thickness=4
MarkStyle     Curve=43   Style=FCircle          Size=5
LineStyle     Curve=44   Style=Noline           Color=Forest       Thickness=4
MarkStyle     Curve=44   Style=FCircle          Size=6
LineStyle     Curve=45   Style=Noline           Color=Forest       Thickness=4
MarkStyle     Curve=45   Style=FCircle          Size=7
LineStyle     Curve=46   Style=Noline           Color=Forest       Thickness=4
MarkStyle     Curve=46   Style=FCircle          Size=8
LineStyle     Curve=47   Style=Noline           Color=Forest       Thickness=4
MarkStyle     Curve=47   Style=FCircle          Size=10
LineStyle     Curve=48   Style=Solid           Color=Sienna       Thickness=4
MarkStyle     Curve=48   Style=FCircle          Size=3
LineStyle     Curve=49   Style=Noline           Color=Sienna       Thickness=4
MarkStyle     Curve=49   Style=FCircle          Size=4
LineStyle     Curve=50   Style=Noline           Color=Sienna       Thickness=4
MarkStyle     Curve=50   Style=FCircle          Size=5
LineStyle     Curve=51   Style=Noline           Color=Sienna       Thickness=4
MarkStyle     Curve=51   Style=FCircle          Size=6
LineStyle     Curve=52   Style=Noline           Color=Sienna       Thickness=4
MarkStyle     Curve=52   Style=FCircle          Size=7
LineStyle     Curve=53   Style=Noline           Color=Sienna       Thickness=4
MarkStyle     Curve=53   Style=FCircle          Size=8
LineStyle     Curve=54   Style=Noline           Color=Sienna       Thickness=4
MarkStyle     Curve=54   Style=FCircle          Size=9
LineStyle     Curve=55   Style=Noline           Color=Sienna       Thickness=4
MarkStyle     Curve=55   Style=FCircle          Size=10
XTitle        Title=" " Height=1.00
XAxis Show=Yes     Scale=Linear    Min=38677    Max=76325  Delta=0  Color=Black  Thickness=2
XLabel        LabelStep=-1   Reference=-1   LabelHeight=0.60   CFormat=""  Angle=30.0\
List=  37800 "10/30/00"  39600 "11/00/00"  41400 "11/30/00"  43200 "12/00/00"  45000 "12/30/00"  46800 "13/00/00"  48600 "13/30/00"  50400 "14/00/00"  52200 "14/30/00"  54000 "15/00/00"  55800 "15/30/00"  57600 "16/00/00"  59400 "16/30/00"  61200 "17/00/00"  63000 "17/30/00"  64800 "18/00/00"  66600 "18/30/00"  68400 "19/00/00"  70200 "19/30/00"  72000 "20/00/00"  73800 "20/30/00"  75600 "21/00/00" 
YTitle        Title="Optical thickness" Height=1.00
YAxis Show=Yes     Scale=Linear    Min=0    Max=0.5    Delta=-1  Color=Black  Thickness=1
YLabel        LabelStep=-1    Reference=-1   LabelHeight=0.60   CFormat=""  Angle=0.0
PlotLine     XStart=-25.000% YStart=-66.000%  XEnd=-20.000% YEnd=-66.000%  Color=Black  Style=Solid  Thickness=2
PlotMark     XStart=-25.000% YStart=-66.000%   Color=Black   Style=FCircle  Size=3
PlotMark     XStart=-22.600% YStart=-66.000%   Color=Black   Style=FCircle  Size=3
PlotMark     XStart=-20.200% YStart=-66.000%   Color=Black   Style=FCircle  Size=3
PlotText     XStart=-18.500% YStart=-68.000%   Color=Black Style=Plain  Height=0.75 Angle=0.0  Text="1.0200"
PlotLine     XStart=-25.000% YStart=-58.500%  XEnd=-20.000% YEnd=-58.500%  Color=Red  Style=Solid  Thickness=2
PlotMark     XStart=-25.000% YStart=-58.500%   Color=Red   Style=FCircle  Size=3
PlotMark     XStart=-22.600% YStart=-58.500%   Color=Red   Style=FCircle  Size=3
PlotMark     XStart=-20.200% YStart=-58.500%   Color=Red   Style=FCircle  Size=3
PlotText     XStart=-18.500% YStart=-60.500%   Color=Black Style=Plain  Height=0.75 Angle=0.0  Text="0.8687"
PlotLine     XStart=-25.000% YStart=-51.000%  XEnd=-20.000% YEnd=-51.000%  Color=Green  Style=Solid  Thickness=2
PlotMark     XStart=-25.000% YStart=-51.000%   Color=Green   Style=FCircle  Size=3
PlotMark     XStart=-22.600% YStart=-51.000%   Color=Green   Style=FCircle  Size=3
PlotMark     XStart=-20.200% YStart=-51.000%   Color=Green   Style=FCircle  Size=3
PlotText     XStart=-18.500% YStart=-53.000%   Color=Black Style=Plain  Height=0.75 Angle=0.0  Text="0.6749"
PlotLine     XStart=-25.000% YStart=-43.500%  XEnd=-20.000% YEnd=-43.500%  Color=Magenta  Style=Solid  Thickness=2
PlotMark     XStart=-25.000% YStart=-43.500%   Color=Magenta   Style=FCircle  Size=3
PlotMark     XStart=-22.600% YStart=-43.500%   Color=Magenta   Style=FCircle  Size=3
PlotMark     XStart=-20.200% YStart=-43.500%   Color=Magenta   Style=FCircle  Size=3
PlotText     XStart=-18.500% YStart=-45.500%   Color=Black Style=Plain  Height=0.75 Angle=0.0  Text="0.4412"
PlotLine     XStart=-25.000% YStart=-36.000%  XEnd=-20.000% YEnd=-36.000%  Color=Blue  Style=Solid  Thickness=2
PlotMark     XStart=-25.000% YStart=-36.000%   Color=Blue   Style=FCircle  Size=3
PlotMark     XStart=-22.600% YStart=-36.000%   Color=Blue   Style=FCircle  Size=3
PlotMark     XStart=-20.200% YStart=-36.000%   Color=Blue   Style=FCircle  Size=3
PlotText     XStart=-18.500% YStart=-38.000%   Color=Black Style=Plain  Height=0.75 Angle=0.0  Text="0.5013"
PlotLine     XStart=-25.000% YStart=-28.500%  XEnd=-20.000% YEnd=-28.500%  Color=Forest  Style=Solid  Thickness=2
PlotMark     XStart=-25.000% YStart=-28.500%   Color=Forest   Style=FCircle  Size=3
PlotMark     XStart=-22.600% YStart=-28.500%   Color=Forest   Style=FCircle  Size=3
PlotMark     XStart=-20.200% YStart=-28.500%   Color=Forest   Style=FCircle  Size=3
PlotText     XStart=-18.500% YStart=-30.500%   Color=Black Style=Plain  Height=0.75 Angle=0.0  Text="0.3802"
PlotLine     XStart=-25.000% YStart=-21.000%  XEnd=-20.000% YEnd=-21.000%  Color=Sienna  Style=Solid  Thickness=2
PlotMark     XStart=-25.000% YStart=-21.000%   Color=Sienna   Style=FCircle  Size=3
PlotMark     XStart=-22.600% YStart=-21.000%   Color=Sienna   Style=FCircle  Size=3
PlotMark     XStart=-20.200% YStart=-21.000%   Color=Sienna   Style=FCircle  Size=3
PlotText     XStart=-18.500% YStart=-23.000%   Color=Black Style=Plain  Height=0.75 Angle=0.0  Text="0.3398"
PlotMark     XStart=-22.600% YStart=-10.000%   Color=Red   Style=FCircle  Size=3
PlotText     XStart=-18.500% YStart=-12.000%   Color=Black Style=Plain  Height=0.75 Angle=0.0  Text=" <= 2%"
PlotMark     XStart=-22.600% YStart=-2.500%   Color=Red   Style=FCircle  Size=4
PlotText     XStart=-18.500% YStart=-4.500%   Color=Black Style=Plain  Height=0.75 Angle=0.0  Text=" <= 3%"
PlotMark     XStart=-22.600% YStart=5.000%   Color=Red   Style=FCircle  Size=5
PlotText     XStart=-18.500% YStart=3.000%   Color=Black Style=Plain  Height=0.75 Angle=0.0  Text=" <= 4%"
PlotMark     XStart=-22.600% YStart=12.500%   Color=Red   Style=FCircle  Size=6
PlotText     XStart=-18.500% YStart=10.500%   Color=Black Style=Plain  Height=0.75 Angle=0.0  Text=" <= 5%"
PlotMark     XStart=-22.600% YStart=20.000%   Color=Red   Style=FCircle  Size=7
PlotText     XStart=-18.500% YStart=18.000%   Color=Black Style=Plain  Height=0.75 Angle=0.0  Text=" <= 6%"
PlotMark     XStart=-22.600% YStart=27.500%   Color=Red   Style=FCircle  Size=8
PlotText     XStart=-18.500% YStart=25.500%   Color=Black Style=Plain  Height=0.75 Angle=0.0  Text=" <= 7%"
PlotMark     XStart=-22.600% YStart=35.000%   Color=Red   Style=FCircle  Size=9
PlotText     XStart=-18.500% YStart=33.000%   Color=Black Style=Plain  Height=0.75 Angle=0.0  Text=" <= 8%"
PlotMark     XStart=-22.600% YStart=42.500%   Color=Red   Style=FCircle  Size=10
PlotText     XStart=-18.500% YStart=40.500%   Color=Black Style=Plain  Height=0.75 Angle=0.0  Text=" > 8%"
PlotBox      XStart=-27.000%  YStart=-69.000%  XEnd=-13.000% YEnd=50.000%   Color=Black   Style=Solid  Thickness=2
DrawCell     XStart=2.5   YStart=11.5   Width=16.0   Height=6.0\
Type=Color   Orientation=Portrait  Mode=Margin[|ScaleToFrame]


PageText    XStart=8.0 YStart=2.5  Color=Black  Style=Bold  Height=0.6  Angle=0.0 Text="11/04/2000   Bermuda 164"
PageText    XStart=15.0 YStart=2.7   Color=Black  Style=Plain  Height=0.3  Angle=0.0 Text="(last sun calibration: 20/06/2000)"
SendTo[EPS]File   File="OUT/MSBermuda.ps"  Type=Color    [Copies=1]   Orientation=Portrait


DataBlock ANGSTRO << 
38677 1.12857 38927 1.1489 39229 1.15474 39601 1.0234 
40065 1.08 40133 1.07933 40248 0.99712 40304 1.02687 
40785 1.15623 40876 1.15488 40970 1.15998 41127 1.16463 
41486 1.17039 41554 1.15846 41669 1.17345 41783 1.17885 
42489 1.18081 42583 1.17122 42954 1.17443 43644 1.1535 
44497 1.15501 44566 1.14295 44681 1.15738 44792 1.1473 
46265 1.04915 46505 1.1663 47103 1.17771 47986 1.19157 
48887 1.20208 49786 1.16878 50686 1.13365 51587 1.17712 
51695 1.19569 51812 1.17696 51923 1.20183 51980 1.17822 
52486 1.1786 53386 1.15585 54287 1.13703 55187 1.119 
60587 1.02483 61488 0.962278 62388 1.00184 62625 1.00342 
62747 0.831974 63288 0.983323 64188 0.56739 65089 0.869104 
65988 0.965184 66100 0.960659 66160 0.931839 66220 0.940158 
66279 0.869009 66452 0.820442 66887 0.697204 67788 0.847139 
68687 0.865198 69587 0.909989 70490 0.921194 71381 0.781815 
71450 0.777666 71566 0.710105 71740 0.817704 73131 0.86793 
73200 0.791126 73317 0.650988 75246 0.814949 75728 0.613953 
76141 0.798278 76208 0.77629 76325 0.809554 
NewCurve
38677 1.12857 38927 1.1489 39229 1.15474 39601 1.0234 
40065 1.08 40133 1.07933 40248 0.99712 40304 1.02687 
40785 1.15623 40876 1.15488 40970 1.15998 41127 1.16463 
41486 1.17039 41554 1.15846 41669 1.17345 41783 1.17885 
42489 1.18081 42583 1.17122 42954 1.17443 43644 1.1535 
44497 1.15501 44566 1.14295 44681 1.15738 44792 1.1473 
46265 1.04915 46505 1.1663 47103 1.17771 47986 1.19157 
48887 1.20208 49786 1.16878 50686 1.13365 51587 1.17712 
51695 1.19569 51812 1.17696 51923 1.20183 51980 1.17822 
52486 1.1786 53386 1.15585 54287 1.13703 55187 1.119 
60587 1.02483 61488 0.962278 62388 1.00184 62625 1.00342 
62747 0.831974 63288 0.983323 64188 0.56739 65089 0.869104 
65988 0.965184 66100 0.960659 66160 0.931839 66220 0.940158 
66279 0.869009 66452 0.820442 66887 0.697204 67788 0.847139 
68687 0.865198 69587 0.909989 70490 0.921194 71381 0.781815 
71450 0.777666 71566 0.710105 71740 0.817704 73131 0.86793 
73200 0.791126 73317 0.650988 75246 0.814949 75728 0.613953 
76141 0.798278 76208 0.77629 76325 0.809554 
NewCurve
38677 1.12857 38927 1.1489 39229 1.15474 40133 1.07933 
40248 0.99712 40876 1.15488 40970 1.15998 41127 1.16463 
41554 1.15846 41669 1.17345 41783 1.17885 42954 1.17443 
44497 1.15501 44566 1.14295 48887 1.20208 51812 1.17696 
51923 1.20183 51980 1.17822 53386 1.15585 66100 0.960659 
66220 0.940158 
NewCurve
39601 1.0234 40065 1.08 40785 1.15623 41486 1.17039 
43644 1.1535 44792 1.1473 47986 1.19157 49786 1.16878 
50686 1.13365 62388 1.00184 66160 0.931839 68687 0.865198 
75246 0.814949 76141 0.798278 
NewCurve
44681 1.15738 46505 1.1663 47103 1.17771 51587 1.17712 
51695 1.19569 60587 1.02483 62625 1.00342 71740 0.817704 
73131 0.86793 76325 0.809554 
NewCurve
40304 1.02687 54287 1.13703 61488 0.962278 65988 0.965184 
67788 0.847139 70490 0.921194 71381 0.781815 76208 0.77629 
NewCurve
52486 1.1786 55187 1.119 
NewCurve
69587 0.909989 
NewCurve
46265 1.04915 62747 0.831974 63288 0.983323 64188 0.56739 
65089 0.869104 66279 0.869009 66452 0.820442 66887 0.697204 
71450 0.777666 71566 0.710105 73200 0.791126 73317 0.650988 
75728 0.613953 
NewCurve
        >>



DataBlock OPTHDEP << 
 38677 0.094795  38927 0.093516  39229 0.093813  39601 0.111211 
 40065 0.107043  40133 0.107985  40248 0.121489  40304 0.118335 
 40785 0.098112  40876 0.09744  40970 0.095375  41127 0.097324 
 41486 0.098296  41554 0.099822  41669 0.100525  41783 0.102182 
 42489 0.107312  42583 0.104026  42954 0.109105  43644 0.111221 
 44497 0.116982  44566 0.117233  44681 0.123098  44792 0.122648 
 46265 0.151294  46505 0.124941  47103 0.122124  47986 0.124326 
 48887 0.113348  49786 0.121743  50686 0.129615  51587 0.134342 
 51695 0.123994  51812 0.117147  51923 0.117478  51980 0.120237 
 52486 0.122254  53386 0.123507  54287 0.135562  55187 0.159485 
 60587 0.159126  61488 0.170016  62388 0.147082  62625 0.149235 
 62747 0.197101  63288 0.150389  64188 0.237862  65089 0.184829 
 65988 0.157828  66100 0.155  66160 0.153698  66220 0.150398 
 66279 0.17363  66452 0.189347  66887 0.24764  67788 0.18172 
 68687 0.164237  69587 0.1629  70490 0.14129  71381 0.168972 
 71450 0.165445  71566 0.168182  71740 0.179346  73131 0.145977 
 73200 0.166375  73317 0.224248  75246 0.177687  75728 0.236331 
 76141 0.185248  76208 0.184619  76325 0.182366 
NewCurve
 40133 0.107985  40876 0.09744  40970 0.095375  41127 0.097324 
 41486 0.098296  42489 0.107312  42583 0.104026  42954 0.109105 
 44566 0.117233  48887 0.113348  49786 0.121743  51587 0.134342 
 51812 0.117147  51923 0.117478  51980 0.120237  53386 0.123507 
 71740 0.179346 
NewCurve
 40065 0.107043  40785 0.098112  41554 0.099822  41669 0.100525 
 43644 0.111221  44497 0.116982  44792 0.122648  47103 0.122124 
 47986 0.124326  50686 0.129615  66220 0.150398  76141 0.185248 
 76208 0.184619 
NewCurve
 39601 0.111211  46505 0.124941  51695 0.123994  55187 0.159485 
 60587 0.159126  61488 0.170016  62388 0.147082  62625 0.149235 
 67788 0.18172  68687 0.164237  71381 0.168972  75246 0.177687 
 76325 0.182366 
NewCurve
 40304 0.118335  44681 0.123098  52486 0.122254  65988 0.157828 
 70490 0.14129  73131 0.145977 
NewCurve
 54287 0.135562  75728 0.236331 
NewCurve
 66452 0.189347  69587 0.1629 
NewCurve
 46265 0.151294  62747 0.197101  63288 0.150389  64188 0.237862 
 65089 0.184829  66279 0.17363  66887 0.24764  71450 0.165445 
 71566 0.168182  73200 0.166375  73317 0.224248 
NewCurve
 38677 0.099328  38927 0.09896  39229 0.099811  39601 0.115377 
 40065 0.111831  40133 0.113432  40248 0.1276  40304 0.123782 
 40785 0.103087  40876 0.102617  40970 0.101462  41127 0.103917 
 41486 0.105332  41554 0.105321  41669 0.107084  41783 0.109065 
 42489 0.112256  42583 0.110935  42954 0.11373  43644 0.116013 
 44497 0.123889  44566 0.1248  44681 0.130981  44792 0.130664 
 46265 0.165493  46505 0.132778  47103 0.130439  47986 0.129965 
 48887 0.12091  49786 0.129089  50686 0.136149  51587 0.143569 
 51695 0.13481  51812 0.128833  51923 0.126139  51980 0.129296 
 52486 0.132087  53386 0.132203  54287 0.143874  55187 0.16953 
 60587 0.167998  61488 0.176309  62388 0.152689  62625 0.156252 
 62747 0.198244  63288 0.154832  64188 0.237969  65089 0.187221 
 65988 0.159727  66100 0.159434  66160 0.159134  66220 0.155256 
 66279 0.17612  66452 0.189953  66887 0.245866  67788 0.183865 
 68687 0.166004  69587 0.167617  70490 0.145116  71381 0.170605 
 71450 0.168501  71566 0.183966  71740 0.173932  73131 0.149412 
 73200 0.169518  73317 0.222435  75246 0.181419  75728 0.237991 
 76141 0.190147  76208 0.191581  76325 0.190504 
NewCurve
 38677 0.099328  38927 0.09896  39229 0.099811  40133 0.113432 
 40248 0.1276  40970 0.101462  41127 0.103917  41486 0.105332 
 41554 0.105321  41669 0.107084  42954 0.11373  44497 0.123889 
 44566 0.1248  44792 0.130664  47103 0.130439  49786 0.129089 
 51812 0.128833  51923 0.126139  51980 0.129296  53386 0.132203 
 66100 0.159434  66160 0.159134  66220 0.155256 
NewCurve
 39601 0.115377  40065 0.111831  40785 0.103087  43644 0.116013 
 46505 0.132778  47986 0.129965  50686 0.136149  51587 0.143569 
 51695 0.13481  62388 0.152689  68687 0.166004  75246 0.181419 
 76141 0.190147 
NewCurve
 44681 0.130981  60587 0.167998  61488 0.176309  62625 0.156252 
 71740 0.173932  73131 0.149412  76325 0.190504 
NewCurve
 40304 0.123782  52486 0.132087  54287 0.143874  65988 0.159727 
 67788 0.183865  70490 0.145116  71381 0.170605  76208 0.191581 
NewCurve
 55187 0.16953 
NewCurve
 69587 0.167617 
NewCurve
 46265 0.165493  62747 0.198244  63288 0.154832  64188 0.237969 
 65089 0.187221  66279 0.17612  66452 0.189953  66887 0.245866 
 71450 0.168501  71566 0.183966  73200 0.169518  73317 0.222435 
 75728 0.237991 
NewCurve
 38677 0.124792  38927 0.125963  39229 0.127934  39601 0.14191 
 40065 0.140056  40133 0.14208  40248 0.15717  40304 0.153672 
 40785 0.132253  40876 0.132145  40970 0.131676  41127 0.135338 
 41486 0.138097  41554 0.136138  41669 0.139773  41783 0.142755 
 42489 0.146048  42583 0.145832  42954 0.147296  43644 0.150237 
 44497 0.162479  44566 0.163276  44681 0.171896  44792 0.17103 
 46265 0.218562  46505 0.176707  47103 0.174229  47986 0.173617 
 48887 0.16332  49786 0.172157  50686 0.180555  51587 0.192818 
 51695 0.183564  51812 0.17692  51923 0.17169  51980 0.172859 
 52486 0.17857  53386 0.178229  54287 0.191303  55187 0.223534 
 60587 0.217807  61488 0.220262  62388 0.194872  62625 0.199501 
 62747 0.233565  63288 0.193222  64188 0.257448  65089 0.225518 
 65988 0.198622  66100 0.198233  66160 0.196633  66220 0.193835 
 66279 0.214683  66452 0.222197  66887 0.286176  67788 0.21927 
 68687 0.200972  69587 0.206773  70490 0.180034  71381 0.200861 
 71450 0.199323  71566 0.216875  71740 0.20655  73131 0.179525 
 73200 0.198916  73317 0.252054  75246 0.211577  75728 0.266544 
 76141 0.222388  76208 0.222671  76325 0.225267 
NewCurve
 38677 0.124792  38927 0.125963  39229 0.127934  39601 0.14191 
 40133 0.14208  40248 0.15717  40785 0.132253  40876 0.132145 
 41486 0.138097  41554 0.136138  41783 0.142755  42954 0.147296 
 44566 0.163276  48887 0.16332  49786 0.172157  51812 0.17692 
 51980 0.172859  53386 0.178229  62388 0.194872  66220 0.193835 
 68687 0.200972  71740 0.20655  75246 0.211577 
NewCurve
 40065 0.140056  43644 0.150237  44792 0.17103  46505 0.176707 
 47103 0.174229  47986 0.173617  50686 0.180555  51587 0.192818 
 51695 0.183564  62625 0.199501  65988 0.198622  66100 0.198233 
 66160 0.196633  73131 0.179525  76141 0.222388 
NewCurve
 40304 0.153672  52486 0.17857  54287 0.191303  60587 0.217807 
 61488 0.220262  67788 0.21927 
NewCurve
 44681 0.171896  70490 0.180034  71381 0.200861  76208 0.222671 
 76325 0.225267 
NewCurve
 55187 0.223534  63288 0.193222  66452 0.222197  71450 0.199323 
NewCurve
 65089 0.225518 
NewCurve
 46265 0.218562  62747 0.233565  64188 0.257448  66279 0.214683 
 66887 0.286176  69587 0.206773  71566 0.216875  73200 0.198916 
 73317 0.252054  75728 0.266544 
NewCurve
 38677 0.213371  38927 0.215529  39229 0.218243  39601 0.230802 
 40065 0.232455  40133 0.235674  40248 0.250748  40304 0.248197 
 40785 0.225634  40876 0.2244  40970 0.222643  41127 0.228749 
 41486 0.23277  41554 0.230873  41669 0.237134  41783 0.242408 
 42489 0.249831  42583 0.24529  42954 0.25202  43644 0.253458 
 44497 0.270942  44566 0.270712  44681 0.286912  44792 0.284271 
 46265 0.33688  46505 0.29261  47103 0.289689  47986 0.29136 
 48887 0.272994  49786 0.28496  50686 0.293475  51587 0.318721 
 51695 0.303066  51812 0.285976  51923 0.284753  51980 0.287249 
 52486 0.293525  53386 0.289288  54287 0.310841  55187 0.361823 
 60587 0.336391  61488 0.338384  62388 0.30101  62625 0.308364 
 62747 0.348334  63288 0.301432  64188 0.349515  65089 0.337346 
 65988 0.307163  66100 0.305661  66160 0.299187  66220 0.293545 
 66279 0.317322  66452 0.331168  66887 0.394312  67788 0.326404 
 68687 0.298324  69587 0.310505  70490 0.27087  71381 0.289753 
 71450 0.285377  71566 0.297629  71740 0.302674  73131 0.269005 
 73200 0.28973  73317 0.345738  75246 0.315115  75728 0.36075 
 76141 0.326565  76208 0.324162  76325 0.329688 
NewCurve
 38677 0.213371  38927 0.215529  39229 0.218243  40248 0.250748 
 40876 0.2244  40970 0.222643  41554 0.230873  41783 0.242408 
 42954 0.25202  44497 0.270942  44566 0.270712  48887 0.272994 
 51980 0.287249  53386 0.289288  62388 0.30101  62625 0.308364 
 68687 0.298324  70490 0.27087  73131 0.269005  75246 0.315115 
 76141 0.326565  76208 0.324162 
NewCurve
 40065 0.232455  40785 0.225634  41486 0.23277  43644 0.253458 
 44792 0.284271  47986 0.29136  49786 0.28496  50686 0.293475 
 65988 0.307163  66160 0.299187  67788 0.326404  71740 0.302674 
NewCurve
 40304 0.248197  44681 0.286912  46505 0.29261  47103 0.289689 
 51587 0.318721  51695 0.303066  54287 0.310841  60587 0.336391 
 71381 0.289753  76325 0.329688 
NewCurve
 61488 0.338384  63288 0.301432  65089 0.337346  66452 0.331168 
NewCurve
 52486 0.293525  55187 0.361823  71450 0.285377 
NewCurve
 69587 0.310505 
NewCurve
 46265 0.33688  62747 0.348334  64188 0.349515  66279 0.317322 
 66887 0.394312  71566 0.297629  73200 0.28973  73317 0.345738 
 75728 0.36075 
NewCurve
 38677 0.17718  38927 0.178915  39229 0.181406  39601 0.193776 
 40065 0.193277  40133 0.196564  40248 0.211578  40304 0.208157 
 40785 0.18516  40876 0.185072  40970 0.184104  41127 0.189377 
 41486 0.192099  41554 0.189556  41669 0.193996  41783 0.198969 
 42489 0.203574  42583 0.202559  42954 0.204248  43644 0.205803 
 44497 0.221929  44566 0.221987  44681 0.234389  44792 0.233108 
 46265 0.284655  46505 0.238955  47103 0.235378  47986 0.234539 
 48887 0.217627  49786 0.228397  50686 0.236263  51587 0.25446 
 51695 0.243573  51812 0.229711  51923 0.228964  51980 0.232727 
 52486 0.235813  53386 0.232906  54287 0.249565  55187 0.293482 
 60587 0.275847  61488 0.277215  62388 0.246648  62625 0.253414 
 62747 0.29419  63288 0.24849  64188 0.270946  65089 0.290118 
 65988 0.257043  66100 0.256031  66160 0.251762  66220 0.247355 
 66279 0.273299  66452 0.289194  66887 0.342359  67788 0.279339 
 68687 0.255866  69587 0.266457  70490 0.229752  71381 0.249381 
 71450 0.248684  71566 0.267215  71740 0.25397  73131 0.231316 
 73200 0.254599  73317 0.310265  75246 0.273169  75728 0.314253 
 76141 0.283809  76208 0.28387  76325 0.2905 
NewCurve
 38677 0.17718  38927 0.178915  39229 0.181406  40065 0.193277 
 40248 0.211578  40785 0.18516  40876 0.185072  40970 0.184104 
 41486 0.192099  41554 0.189556  41783 0.198969  42954 0.204248 
 43644 0.205803  48887 0.217627  49786 0.228397  51980 0.232727 
 53386 0.232906  62388 0.246648  66100 0.256031  66220 0.247355 
 68687 0.255866  75246 0.273169  76141 0.283809 
NewCurve
 44792 0.233108  46505 0.238955  47103 0.235378  47986 0.234539 
 50686 0.236263  51695 0.243573  61488 0.277215  62625 0.253414 
 65988 0.257043  66160 0.251762  73131 0.231316 
NewCurve
 40304 0.208157  44681 0.234389  51587 0.25446  60587 0.275847 
 67788 0.279339  70490 0.229752  71381 0.249381  71740 0.25397 
 76208 0.28387 
NewCurve
 52486 0.235813  54287 0.249565  66452 0.289194  76325 0.2905 
NewCurve
 63288 0.24849  64188 0.270946  65089 0.290118  71450 0.248684 
NewCurve
 55187 0.293482 
NewCurve
 46265 0.284655  62747 0.29419  66279 0.273299  66887 0.342359 
 69587 0.266457  71566 0.267215  73200 0.254599  73317 0.310265 
 75728 0.314253 
NewCurve
 38677 0.101043  38927 0.119114  39229 0.13655  39601 0.158083 
 40065 0.173217  40133 0.178838  40248 0.191887  40304 0.191114 
 40785 0.180461  40876 0.183317  40970 0.183907  41127 0.190995 
 41486 0.196608  41554 0.195085  41669 0.201305  41783 0.207271 
 42489 0.216094  42583 0.216209  42954 0.218769  43644 0.220851 
 44497 0.24277  44566 0.243016  44681 0.257235  44792 0.254987 
 46265 0.312734  46505 0.259446  47103 0.251881  47986 0.252465 
 48887 0.230207  49786 0.23995  50686 0.242392  51587 0.258901 
 51695 0.250758  51812 0.228915  51923 0.226628  51980 0.228875 
 52486 0.219384  53386 0.211877  54287 0.255581  55187 0.325466 
 60587 0.306082  61488 0.296785  62388 0.260548  62625 0.271278 
 62747 0.303738  63288 0.260161  64188 0.293772  65089 0.308109 
 65988 0.274864  66100 0.274239  66160 0.265537  66220 0.259411 
 66279 0.286845  66452 0.300841  66887 0.356742  67788 0.294754 
 68687 0.268665  69587 0.284653  70490 0.246175  71381 0.258587 
 71450 0.259763  71566 0.275887  71740 0.262232  73131 0.241132 
 73200 0.265985  73317 0.325617  75246 0.279977  75728 0.300723 
 76141 0.281091  76208 0.282313  76325 0.283998 
NewCurve
 40065 0.173217  40785 0.180461  40876 0.183317  40970 0.183907 
 41486 0.196608  41554 0.195085  41669 0.201305  41783 0.207271 
 42954 0.218769  43644 0.220851  44497 0.24277  44566 0.243016 
 51812 0.228915  51980 0.228875  53386 0.211877  62388 0.260548 
 62625 0.271278  65988 0.274864  66100 0.274239  75246 0.279977 
 76141 0.281091 
NewCurve
 38677 0.101043  38927 0.119114  39229 0.13655  40248 0.191887 
 44792 0.254987  46505 0.259446  48887 0.230207  49786 0.23995 
 50686 0.242392  51695 0.250758  66160 0.265537  67788 0.294754 
 68687 0.268665  70490 0.246175  71381 0.258587  73131 0.241132 
 76208 0.282313 
NewCurve
 40304 0.191114  44681 0.257235  47103 0.251881  47986 0.252465 
 61488 0.296785  63288 0.260161  66452 0.300841  76325 0.283998 
NewCurve
 51587 0.258901  54287 0.255581  64188 0.293772  65089 0.308109 
 71740 0.262232  75728 0.300723 
NewCurve
 52486 0.219384  60587 0.306082  71450 0.259763 
NewCurve
 46265 0.312734  55187 0.325466  62747 0.303738  66279 0.286845 
 66887 0.356742  69587 0.284653  71566 0.275887  73200 0.265985 
 73317 0.325617 
NewCurve
 38677 0.569368  38927 0.436233  39229 0.396922  39601 0.378901 
 40065 0.362971  40133 0.36757  40248 0.379624  40304 0.375352 
 40785 0.33718  40876 0.336807  40970 0.333794  41127 0.339737 
 41486 0.340813  41554 0.338618  41669 0.345649  41783 0.352931 
 42489 0.356014  42583 0.356582  42954 0.356321  43644 0.354911 
 44497 0.379345  44566 0.380934  44681 0.397985  44792 0.394929 
 46265 0.464135  46505 0.408136  47103 0.397948  47986 0.397117 
 48887 0.373335  49786 0.387575  50686 0.394981  51587 0.39628 
 51695 0.386271  51812 0.357083  51923 0.353668  51980 0.355838 
 52486 0.318853  53386 0.301502  54287 0.391862  55187 0.47144 
 60587 0.454101  61488 0.438085  62388 0.395321  62625 0.408793 
 62747 0.441658  63288 0.396136  64188 0.436569  65089 0.446927 
 65988 0.406423  66100 0.407128  66160 0.397269  66220 0.390343 
 66279 0.417217  66452 0.434755  66887 0.491276  67788 0.425392 
 68687 0.397277  69587 0.41488  70490 0.368059  71381 0.381798 
 71450 0.383859  71566 0.396439  71740 0.38575  73131 0.366947 
 73200 0.394506  73317 0.455845  75246 0.428595  75728 0.465543 
 76141 0.454412  76208 0.45667  76325 0.46506 
NewCurve
 39229 0.396922  40065 0.362971  40133 0.36757  40785 0.33718 
 40876 0.336807  40970 0.333794  41486 0.340813  41554 0.338618 
 41669 0.345649  41783 0.352931  42954 0.356321  43644 0.354911 
 44497 0.379345  44566 0.380934  49786 0.387575  50686 0.394981 
 51812 0.357083  53386 0.301502  62388 0.395321  65988 0.406423 
 66160 0.397269  66452 0.434755  68687 0.397277  71381 0.381798 
 76208 0.45667 
NewCurve
 38677 0.569368  40248 0.379624  44681 0.397985  44792 0.394929 
 46505 0.408136  47986 0.397117  51695 0.386271  61488 0.438085 
 63288 0.396136  67788 0.425392  70490 0.368059  73131 0.366947 
 75728 0.465543 
NewCurve
 40304 0.375352  47103 0.397948  51587 0.39628  65089 0.446927 
 71740 0.38575  76325 0.46506 
NewCurve
 54287 0.391862  60587 0.454101  64188 0.436569  71450 0.383859 
NewCurve
 38927 0.436233  52486 0.318853  66887 0.491276  73200 0.394506 
NewCurve
 55187 0.47144 
NewCurve
 46265 0.464135  62747 0.441658  66279 0.417217  69587 0.41488 
 71566 0.396439  73317 0.455845 
NewCurve
        >>

