#Command file for Mgraph to generate PostScript plots

#The sign # comments the line
#Set up and uncomment the ReadFile and SendToFile/SendToPrinter lines
#Mgraph -help  provides a description of the command file


#Verbose
SetAlias

#WindowSizeRef 964 476
AddLogo      1.300 2.700 0.130 0.130


#ReadFile  FileName [Style]  Columns  XColumn  YColumn  Lines  LinesToSkip MissingValue
ReadFile "DATA/RESTRA1Z" ScatterPlot 0  1 0 0 0 0.0
ReadFile "DATA/RESTRA2Z" ScatterPlot 0  1 0 0 0 0.0
ReadFile "DATA/RESTRA3Z" ScatterPlot 0  1 0 0 0 0.0

PlotTitle @TITLE 1.20
NoGrid
NoXGrid
NoYGrid
FrameFitting
LineStyle      1   Solid   Red   1
MarkStyle      1   BigDot   3
LineStyle      2   Solid   Blue   1
MarkStyle      2   Cross   3
LineStyle      3   Solid   Black   1
MarkStyle      3   X   3
XTitle        "day" 1.60
XLimits        0    4655
XLabel         -1    -1   0   1.30   "%.0f"
YTitle        "V" 1.60
YLogarithm
YLimits        1.-02    3.+0 
YLabel         -1    -1   0   1.30   ""
DrawCell   2.5000   4.0000   16.0000   23.0000   Color   Landscape
SendToFile      1  99   Color  ./OUT/colette.ps  19.0000  1
#SendToPrinter   1  99   Color  /usr/LOA/bin/vidpsLEX  19.0000  1
