#Command file for Mgraph to generate PostScript plots

#The sign # comments the line
#Square brackets ([...]) indicate that the enclosed element is optional
#Quotes ("...") are used around literal characters
#The sign \ joins the line with the next line
#Set up and uncomment the ReadFile and the SendToFile/SendToPrinter lines
#Mgraph -help  provides a description of the command file

#Color  options: Red Blue Magenta Black Green Forest Sienna Yellow
#               Coral Violet Plum Cyan Turquoise Whitel
#Line   options: Solid NoLine MicroDash  SmallDash Dash LongDash Dashdot LineDot
#Marker options: NoMark  FCircle SmallDot Cross X
#                Square  Cross  TriangleUp  TriangleDown  Circle
#               FSquare FCross FTriangleUp FTriangleDown FCircle


#Verbose

#WindowSize Width=1 Height=0
ReadFile "DATA/rapportprim_multi_m3_t40_d0.05_133" ScatterPlot 0  8 9 0 0 3.40282e+38
Formula  Min=0 Max=0.03 Npoints=20 Formula="y=x"
ReadFile "DATA/rapportprim_multi_m3_t65_d0.05_133" ScatterPlot 0  8 9 0 0 3.40282e+38

PlotTitle     Title="Lpol (multiples en fonction de $dq) \n$d=0.05, 865 nm  - modele log ($a=1.98)" Height=1.20
Grid          Frame=Yes   Xgrid=No       Ygrid=No  [Yes | Light | No] 
LineStyle     Curve=1   Style=NoLine          Color=Red          LineWidth=1
MarkStyle     Curve=1   Style=Cross           Size=6
LineStyle     Curve=2   Style=Solid           Color=Black        LineWidth=1
LineStyle     Curve=3   Style=NoLine          Color=Magenta      LineWidth=1
MarkStyle     Curve=3   Style=FCircle          Size=4
XTitle        Title="Lpol en diffusions multiples" Height=1.60
XAxis         Scale=Linear    Min=7.19092e-05    Max=0.00374117  Delta=-1  
XLabel        LabelStep=-1   Reference=-1   LabelHeight=1.60   Format=""
YTitle        Title="$dq" Height=1.60
YAxis         Scale=Linear    Min=5.97324e-05    Max=0.00382958    Delta=-1   
YLabel        LabelStep=-1    Reference=-1   LabelHeight=1.60   Format=""
#   ********  Legend drawing ********  
PlotMark     XStart=7.60% YStart=13.50%   Color=Red   Style=Cross  Size=5
PlotMark     XStart=10.45% YStart=13.50%   Color=Red   Style=Cross  Size=5
PlotMark     XStart=13.30% YStart=13.50%   Color=Red   Style=Cross  Size=5
PlotText     XStart=14.80% YStart=13.00%   Color=Black Style=Plain  Height=1.60 Angle=0.00  Text="$q_s=40^0"
PlotMark     XStart=7.60% YStart=22.60%   Color=Magenta   Style=FCircle  Size=5
PlotMark     XStart=10.45% YStart=22.60%   Color=Magenta   Style=FCircle  Size=5
PlotMark     XStart=13.30% YStart=22.60%   Color=Magenta   Style=FCircle  Size=5
PlotText     XStart=14.80% YStart=22.10%   Color=Black Style=Plain  Height=1.60 Angle=0.00  Text="$q_s=65^0"
#   ********  Legend drawing end ********  
DrawCell     XStart=1.0000   YStart=1.0000   Width=9.0000   Height=9.0000   Type=Color   Orientation=Portrait  Mode=Margin  
ReadFile "DATA/rapportprim_multi_m3_t40_d0.05_133" ScatterPlot 0  12 13 0 0 3.40282e+38
ReadFile "DATA/rapportprim_multi_m3_t65_d0.05_133" ScatterPlot 0  12 13 0 0 3.40282e+38
Formula  Min=0 Max=0.03 Npoints=20 Formula="y=x"

PlotTitle     Title="Lpol (multiples en fonction de $dq) \n$d=0.05, 670 nm  - modele log ($a=1.98)" Height=1.20
Grid          Frame=Yes   Xgrid=No       Ygrid=No  [Yes | Light | No] 
LineStyle     Curve=1   Style=NoLine          Color=Red          LineWidth=1
MarkStyle     Curve=1   Style=Cross           Size=6
LineStyle     Curve=2   Style=NoLine          Color=Blue         LineWidth=1
MarkStyle     Curve=2   Style=FCircle          Size=4
LineStyle     Curve=3   Style=Solid           Color=Black        LineWidth=1
XTitle        Title="Lpol en diffusions multiples" Height=1.60
XAxis         Scale=Linear    Min=9.2687e-05    Max=0.00515905  Delta=-1  
XLabel        LabelStep=-1   Reference=-1   LabelHeight=1.60   Format=""
YTitle        Title="$dq" Height=1.60
YAxis         Scale=Linear    Min=6.13627e-05    Max=0.00535163    Delta=-1   
YLabel        LabelStep=-1    Reference=-1   LabelHeight=1.60   Format=""
#   ********  Legend drawing ********  
PlotMark     XStart=4.10% YStart=12.80%   Color=Red   Style=Cross  Size=5
PlotMark     XStart=7.60% YStart=12.80%   Color=Red   Style=Cross  Size=5
PlotMark     XStart=11.10% YStart=12.80%   Color=Red   Style=Cross  Size=5
PlotText     XStart=12.60% YStart=12.30%   Color=Black Style=Plain  Height=1.60 Angle=0.00  Text="$q_s=40^0"
PlotMark     XStart=4.10% YStart=20.70%   Color=Blue   Style=FCircle  Size=5
PlotMark     XStart=7.60% YStart=20.70%   Color=Blue   Style=FCircle  Size=5
PlotMark     XStart=11.10% YStart=20.70%   Color=Blue   Style=FCircle  Size=5
PlotText     XStart=12.60% YStart=20.20%   Color=Black Style=Plain  Height=1.60 Angle=0.00  Text="$q_s=65^0"
#   ********  Legend drawing end ********  
DrawCell     XStart=11.0000   YStart=1.0000   Width=9.0000   Height=9.0000   Type=Color   Orientation=Portrait  Mode=Margin  
ReadFile "DATA/rapportprim_multi_m3_t40_d0.15_133" ScatterPlot 0  12 13 0 0 3.40282e+38
ReadFile "DATA/rapportprim_multi_m3_t65_d0.15_133" ScatterPlot 0  12 13 0 0 3.40282e+38
Formula  Min=0 Max=0.03 Npoints=20 Formula="y=x"

PlotTitle     Title="Lpol (multiples en fonction de $dq) \n$d=0.15, 670 nm  - modele log ($a=1.98)" Height=1.20
Grid          Frame=Yes   Xgrid=No       Ygrid=No  [Yes | Light | No] 
LineStyle     Curve=1   Style=NoLine          Color=Red          LineWidth=1
MarkStyle     Curve=1   Style=Cross         Size=5
LineStyle     Curve=2   Style=NoLine          Color=Blue         LineWidth=1
MarkStyle     Curve=2   Style=FCircle          Size=4
LineStyle     Curve=3   Style=Solid           Color=Black        LineWidth=1
XTitle        Title="Lpol en diffusions multiples" Height=1.60
XAxis         Scale=Linear    Min=-0.000415658    Max=0.0142964  Delta=-1  
XLabel        LabelStep=-1   Reference=-1   LabelHeight=1.60   Format=""
YTitle        Title="$dq" Height=1.60
YAxis         Scale=Linear    Min=0.000184088    Max=0.0160549    Delta=-1   
YLabel        LabelStep=-1    Reference=-1   LabelHeight=1.60   Format=""
#   ********  Legend drawing ********  
PlotMark     XStart=5.40% YStart=13.60%   Color=Red   Style=Cross  Size=5
PlotMark     XStart=7.55% YStart=13.60%   Color=Red   Style=Cross  Size=5
PlotMark     XStart=9.70% YStart=13.60%   Color=Red   Style=Cross  Size=5
PlotText     XStart=11.20% YStart=13.10%   Color=Black Style=Plain  Height=1.60 Angle=0.00  Text="$q_s=40^0"
PlotMark     XStart=5.40% YStart=19.30%   Color=Blue   Style=FCircle  Size=5
PlotMark     XStart=7.55% YStart=19.30%   Color=Blue   Style=FCircle  Size=5
PlotMark     XStart=9.70% YStart=19.30%   Color=Blue   Style=FCircle  Size=5
PlotText     XStart=11.20% YStart=18.80%   Color=Black Style=Plain  Height=1.60 Angle=0.00  Text="$q_s=65^0"
#   ********  Legend drawing end ********  
DrawCell     XStart=11.0000   YStart=11.0000   Width=9.0000   Height=9.0000   Type=Color   Orientation=Portrait  Mode=Margin  
ReadFile "DATA/rapportprim_multi_m3_t40_d0.3_133" ScatterPlot 0  12 13 0 0 3.40282e+38
ReadFile "DATA/rapportprim_multi_m3_t65_d0.3_133" ScatterPlot 0  12 13 0 0 3.40282e+38
Formula  Min=0 Max=0.03 Npoints=20 Formula="y=x"

PlotTitle     Title="Lpol (multiples en fonction de $dq) \n$d=0.3, 670 nm  - modele log ($a=1.98)" Height=1.20
Grid          Frame=Yes   Xgrid=No       Ygrid=No  [Yes | Light | No] 
LineStyle     Curve=1   Style=NoLine          Color=Red          LineWidth=1
MarkStyle     Curve=1   Style=Cross         Size=5
LineStyle     Curve=2   Style=NoLine          Color=Blue         LineWidth=1
MarkStyle     Curve=2   Style=FCircle          Size=4
LineStyle     Curve=3   Style=Solid           Color=Black        LineWidth=1
XTitle        Title="Lpol en diffusions multiples" Height=1.60
XAxis         Scale=Linear    Min=-0.00228685    Max=0.0252651  Delta=-1  
XLabel        LabelStep=-1   Reference=-1   LabelHeight=1.60   Format=""
YTitle        Title="$dq" Height=1.60
YAxis         Scale=Linear    Min=0.000368182    Max=0.0321097    Delta=-1   
YLabel        LabelStep=-1    Reference=-1   LabelHeight=1.60   Format=""
#   ********  Legend drawing ********  
PlotMark     XStart=7.40% YStart=11.90%   Color=Red   Style=Cross  Size=5
PlotMark     XStart=9.95% YStart=11.90%   Color=Red   Style=Cross  Size=5
PlotMark     XStart=12.50% YStart=11.90%   Color=Red   Style=Cross  Size=5
PlotText     XStart=14.00% YStart=11.40%   Color=Black Style=Plain  Height=1.60 Angle=0.00  Text="$q_s=40^0"
PlotMark     XStart=7.40% YStart=18.70%   Color=Blue   Style=FCircle  Size=5
PlotMark     XStart=9.95% YStart=18.70%   Color=Blue   Style=FCircle  Size=5
PlotMark     XStart=12.50% YStart=18.70%   Color=Blue   Style=FCircle  Size=5
PlotText     XStart=14.00% YStart=18.20%   Color=Black Style=Plain  Height=1.60 Angle=0.00  Text="$q_s=65^0"
#   ********  Legend drawing end ********  
DrawCell     XStart=11.0000   YStart=20.5000   Width=9.0000   Height=9.0000   Type=Color   Orientation=Portrait  Mode=Margin  
ReadFile "DATA/rapportprim_multi_m3_t40_d0.15_133" ScatterPlot 0  8 9 0 0 3.40282e+38
ReadFile "DATA/rapportprim_multi_m3_t65_d0.15_133" ScatterPlot 0  8 9 0 0 3.40282e+38
Formula  Min=0 Max=0.03 Npoints=20 Formula="y=x"

PlotTitle     Title="Lpol (multiples en fonction de $dq) \n$d=0.15, 865 nm  - modele log ($a=1.98)" Height=1.20
Grid          Frame=Yes   Xgrid=No       Ygrid=No  [Yes | Light | No] 
LineStyle     Curve=1   Style=NoLine          Color=Red          LineWidth=1
MarkStyle     Curve=1   Style=Cross           Size=6
LineStyle     Curve=2   Style=NoLine          Color=Blue         LineWidth=1
MarkStyle     Curve=2   Style=FCircle          Size=4
LineStyle     Curve=3   Style=Solid           Color=Black        LineWidth=1
XTitle        Title="Lpol en diffusions multiples" Height=1.60
XAxis         Scale=Linear    Min=-1.20318e-05    Max=0.0107215  Delta=-1  
XLabel        LabelStep=-1   Reference=-1   LabelHeight=1.60   Format=""
YTitle        Title="$dq" Height=1.60
YAxis         Scale=Linear    Min=0.000179203    Max=0.0114818    Delta=-1   
YLabel        LabelStep=-1    Reference=-1   LabelHeight=1.60   Format=""
#   ********  Legend drawing ********  
PlotMark     XStart=6.80% YStart=14.60%   Color=Red   Style=Cross  Size=5
PlotMark     XStart=10.35% YStart=14.60%   Color=Red   Style=Cross  Size=5
PlotMark     XStart=13.90% YStart=14.60%   Color=Red   Style=Cross  Size=5
PlotText     XStart=15.40% YStart=14.10%   Color=Black Style=Plain  Height=1.60 Angle=0.00  Text="$q_s=40^0"
PlotMark     XStart=6.80% YStart=20.90%   Color=Blue   Style=FCircle  Size=5
PlotMark     XStart=10.35% YStart=20.90%   Color=Blue   Style=FCircle  Size=5
PlotMark     XStart=13.90% YStart=20.90%   Color=Blue   Style=FCircle  Size=5
PlotText     XStart=15.40% YStart=20.40%   Color=Black Style=Plain  Height=1.60 Angle=0.00  Text="$q_s=65^0"
#   ********  Legend drawing end ********  
DrawCell     XStart=1.0000   YStart=11.0000   Width=9.0000   Height=9.0000   Type=Color   Orientation=Portrait  Mode=Margin  
ReadFile "DATA/rapportprim_multi_m3_t40_d0.3_133" ScatterPlot 0  8 9 0 0 3.40282e+38
ReadFile "DATA/rapportprim_multi_m3_t65_d0.3_133" ScatterPlot 0  8 9 0 0 3.40282e+38
Formula  Min=0 Max=0.03 Npoints=20 Formula="y=x"

PlotTitle     Title="Lpol (multiples en fonction de $dq) \n$d=0.3, 865 nm  - modele log ($a=1.98)" Height=1.20
Grid          Frame=Yes   Xgrid=No       Ygrid=No  [Yes | Light | No] 
LineStyle     Curve=1   Style=NoLine          Color=Red          LineWidth=1
MarkStyle     Curve=1   Style=Cross           Size=6
LineStyle     Curve=2   Style=NoLine          Color=Blue         LineWidth=1
MarkStyle     Curve=2   Style=FCircle          Size=4
LineStyle     Curve=3   Style=Solid           Color=Black        LineWidth=1
XTitle        Title="Lpol en diffusions multiples" Height=1.60
XAxis         Scale=Linear    Min=-0.000958011    Max=0.0199275  Delta=-1  
XLabel        LabelStep=-1   Reference=-1   LabelHeight=1.60   Format=""
YTitle        Title="$dq" Height=1.60
YAxis         Scale=Linear    Min=0.000358405    Max=0.0229637    Delta=-1   
YLabel        LabelStep=-1    Reference=-1   LabelHeight=1.60   Format=""
#   ********  Legend drawing ********  
PlotMark     XStart=7.20% YStart=13.10%   Color=Red   Style=Cross  Size=5
PlotMark     XStart=10.25% YStart=13.10%   Color=Red   Style=Cross  Size=5
PlotMark     XStart=13.30% YStart=13.10%   Color=Red   Style=Cross  Size=5
PlotText     XStart=14.80% YStart=12.60%   Color=Black Style=Plain  Height=1.60 Angle=0.00  Text="$q_s=40^0"
PlotMark     XStart=7.20% YStart=19.20%   Color=Blue   Style=FCircle  Size=5
PlotMark     XStart=10.25% YStart=19.20%   Color=Blue   Style=FCircle  Size=5
PlotMark     XStart=13.30% YStart=19.20%   Color=Blue   Style=FCircle  Size=5
PlotText     XStart=14.80% YStart=18.70%   Color=Black Style=Plain  Height=1.60 Angle=0.00  Text="$q_s=65^0"
#   ********  Legend drawing end ********  
DrawCell     XStart=1.0000   YStart=20.5000   Width=9.0000   Height=9.0000   Type=Color   Orientation=Portrait  Mode=Margin  
AddLogo    XStart=0.000 YStart=0.000 XScale=-1.000 YScale=0.000
SendToFile     File="OUT/diffprimmulti03.ps"  Type=Color 
